@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,700,600,300italic);
@import url(content.css);
@import url(breadcrumb.css);

* {
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}

html, body {
	height: 100%;
	font-family: 'Open Sans', sans-serif !important;
}

body {
	width: 100%;
	background-color: #FFF;
    overflow-y: scroll;
}

pre {
    color: #333;
}

#wrap {
	min-height: 100%;
	margin-bottom: -60px;
}

#wrap:after {
	content: "";
	display: block;
}

#main-header-container {
    position: fixed;
	width: 100%;
	height: 260px;
	height: 247px;
	background-color: #EDA23D;
    z-index: 50;
}

#header {
	z-index:-1;
	height: 283px;
	height: 247px;
	width: 100%;
	background-color: #EDA23D;
	background: url(../../layouts/electris/header.png) center bottom no-repeat;
}

#main-header-menu {
	position:absolute;
    position: fixed;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 60px;
	background-color: #515151;
    z-index: 55;
}

#header-menu {
    position: relative;
	height: 60px;
	width: 954px;
	width: 1050px;
	margin: auto;
}

#header-menu ul {
    display: table;
	float: left;
	margin-top: 0px;
	color: #FFF;
    width: 100%;
}

#header-menu li {
    position: relative;
    display: table-cell;
    float: none;
	color: #FFF;
	background-color: #515151;
	height: 60px;
    width: 10%;
	text-align: center;
	vertical-align:middle;
}

#header-menu a {
	display: block;
	overflow: hidden;
	height: 60px;
	line-height: 60px;
	color: #FFF;
    font-size: 14px;
    text-transform: uppercase;
}

#header-menu a:hover {
    font-weight: bold;
}

#header-menu .dropdown {
    display: none;
    position: absolute;
    top: 0;
    padding-top: 61px;
    min-width: 200px;
    width: 100%;
    z-index: -1;
}
#header-menu .dropdown li {
    /* clear: both; */
    /* float: left; */
    display: table;
    margin-bottom: 1px;
    width: 100%;
    border-bottom: 2px solid #D8660B;
    background: rgba(81,81,81,.8);
}
#header-menu ul li:hover .dropdown {
    display: table;
}

#header-content {
	width: 1050px;
	margin: auto;
	padding-top: 95px;
}

#myelectris {
    float: left;
    position: absolute;
    top: 70px;
    right: 40px;
    margin: 4px 0 0 20px;
    padding: 3px;
	width: 120px !important;
	height: 30px !important;
    border: 1px solid #E4985B;
    /* background-image: url(../../layouts/electris/myelectris.png); */
    /* background-position: center center; */
    /* background-repeat: no-repeat; */
    border-radius: 3px;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}

#myelectris img {
    display: block;
}

#myelectris,
#myelectris:hover, 
#myCalculator,
#myCalculator:hover {
	background-color: rgba(255,255,255,0) !important;
}

#myelectris:hover {
    /* background-image: url(../../layouts/electris/myelectris_hover.png); */
    box-shadow: 3px 3px 8px rgba(0,0,0,0.3);
}

#myelectris a {
    height: 39px;
    line-height: 90px;
}

.logout {
    background-image: url(../../layouts/electris/myelectris-logout.png) !important;
    background-repeat: no-repeat;
    background-position: center center;
}

#myCalculator {
    position: absolute;
    top: 120px;
    right: 40px;
    margin: 4px 0 0 20px;
    padding: 3px 3px 3px 35px;
    width: 88px !important;
    height: 30px !important;
    line-height: 1 !important;
    font-weight: bold;
    text-transform: capitalize !important;
    border: 1px solid #E4985B;
    background-image: url(../../layouts/electris/calculator/btn.png);
    background-position: 8px 5px;
    background-repeat: no-repeat;
    border-radius: 3px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
}

#myCalculator:hover {
    background-image: url(../../layouts/electris/calculator/btn-shadow.png);
    box-shadow: 3px 3px 8px rgba(0,0,0,0.3);
}

#myCalculator.gas {
    top: 165px;
    border: 1px solid #a6cdec;
    background-image: url(../../layouts/electris/gas/calculator/btn.png), linear-gradient(to bottom, #008FD6, #006C96);
    background-position: 8px 5px, 0 0;
}

#lang-search {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 20px;
}

#lang {
	float: right;
	margin-right: 35px;
	/*padding-left: 17px;*/
}

#lang-lable {
	font-size: 11px;
}

#lang-icon {
	width: 16px;
	height: 16px;
	float: left;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-image: url(../../layouts/electris/icons/langselect.png);
}

#langs {
	float: left;
}

#langs ul {
	list-style-type: none;
}

#langs li {
	float: left;
}

#langs li a,
#langs li {
	font-size: 14px;
}

#langs li a.active,
#langs li a:hover {
	text-decoration: underline;
}

#search {
	float: left;
    margin: 7px 0 0 20px;
	padding:1px;
	width: 150px;
	font-size: 11px;
    border: 1px solid #FFF;
}

#search .dijitPlaceHolder {
	font-size: 10px;
	right: 0;
    line-height: 20px;
}

#search:hover {
	width:149;
	border: 1px solid #F5AB4A;
}

#search-icon {
	float: right;
	width: 16px;
	height: 20px;
	background-repeat:no-repeat;
	background-image: url(../../layouts/electris/icons/loupe.png);
    background-position: -2px 4px;
}

#logo {
	position: relative;
	display: block;
	left: 35px;
	padding-bottom: 43px;
	height: 78px;
	width: 160px;
	z-index:2;
	background: url(../../layouts/electris/header-logo.png) left top no-repeat;
}

.social-icons {
    margin-left: 35px;
}
.social-icons ul {
    margin: 0;
    padding: 0;
    list-style: none outside none;
    display: flex;
}
.social-icons ul li {
    margin-right: 15px;
}
.social-icons ul li a i {
    font-size: 26px;
}


#main-content {
	margin: auto;
    padding-top: 247px;
	width: 1050px;
	height: 100%;
}

#sidebar {
	position: relative;
	top: 7px;
	left: 0px;
	float: left;
	margin: 3px 5px 0px 3px;
	padding: 0px;
	width: 206px;
	height: 100%;
	z-index:1;
	background-color: transparent;
}

#sidebar div.search {
	color: #FFF;
	background-color: #333;
	padding: 3px 5px;
	font-size: 13px;
	font-weight: bold;
}

#sidebar div.title {
	color: #FFF;
	background-color: #82207E;
	padding: 3px 5px;
	font-size: 13px;
	font-weight: bold;
	border-width: 3px 0 0 0;
	border-style: solid;
	border-color: #CCC;
}

#sidebar div.container {
	margin: 0px 0px;
}

#sidebar div.container ul {
	margin-left: 0px;
}

#sidebar div.container li {
	display: table;
	height:60px;
	width: 206px;
	color: #515151;
}

#sidebar div.container li a {
	display: table-cell;
	font-size: 15px;
	color: #666;
	height: 100%;
	width: 100%;
	padding-left: 5px;
	padding-right: 40px;
	vertical-align: middle;
}

#sidebar div.container li a:hover,
#sidebar div.container li.active a {
	padding-left: 10px;
}

#sidebar div.container li.active ,
#sidebar div.container li:hover  {
	background: url(../../layouts/electris/nav-background.png) left center no-repeat;
	font-size: 11px;
	color:#000;
	font-weight: 600;
}

#sidebar div.container li.active {
    background: url(../../layouts/electris/secondnavactive.png) left center no-repeat;
}

#sidebar div.container li.active a {
    color: #FFF;
}

#sidebar div.container li div {
	display: table;
    height: 100%;
    width: 100%;
}

#sidebar div.container li div span {
	display: table-cell;
    vertical-align: middle;
}

#content {
	position: relative;
	right: 22px;
	z-index:0;
	/*margin-top: -10px;*/
	margin-left: 214px;
	padding: 15px 45px;
	width: 771px;
	height: 100%;
	background-color: #F9F9F9;
}

#content-menues{
	overflow: auto;
}

#content-submenu {
	min-height: 10px;
}

#content-submenu img {
	display: block;
	margin: 0 auto;
}

#content-submenu ul {
	margin-left: 5px;
	color: #333;
}

#content-submenu li {
	display: block;
	width: 110px;
	margin-right: 5px;
	float: left;
	text-align: center;
	vertical-align:middle;
	content: "";
}

#content-submenu li a {
	color: #333 !important;
	font-weight: bold;
}

#content-submenu li a span{
	display: block;
	color: #333;
	font-weight: 600;
}

#content-submenu li:hover a span,
#content-submenu li.active a span{
	background-color: #CACACA;
	font-weight: 600;
}

#half-circle {
    display: none;
	position: absolute;
	margin-left: 402px;
	top: 0px;
	z-index:-1;
	width: 152px;
	height: 33px;
	background: url(../../layouts/electris/half-circle.png) left top no-repeat;
}

#content-footer {
	overflow: hidden;
	height: 40px;
	width: 861px;
	margin-left: 192px;
	margin-bottom: 20px;
	background-color: #EB6F0F;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
}


#contact-us {
	float: left;
	margin-left: 40px;
}

#contact-us-image {
	background: url(../../layouts/electris/icons/speech-bubble.png) left top no-repeat;
	width: 17px;
	height: 17px;
	float: left;
	margin-right: 10px;
	margin-top: 12px;
}

#contact-us-lable {
	float: left;
	margin-right: 10px;
	margin-top: 11px;
}

#contact-us-combo {
	float: left;
	margin-top: 7px;
}

#info {
    float: left;
    margin-left: 100px;
}

#info a {
	float: left;
	margin-top: 12px;
    padding-left: 22px;
	width: 120px;
	background: url(../../layouts/electris/icons/speech-bubble.png) left top no-repeat;
}

#help {
    float: left;
    margin-top: 12px;
    margin-left: 50px;
    padding-left: 20px;
	width: 165px;
    text-transform: uppercase;
	background: url(../../layouts/electris/icons/phone.png) left top no-repeat;
}

#help p {
    margin: 0;
}

#hotline {
	float: right;
	margin-top: 12px;
	margin-right: 20px;
}

#hotline-lable {
	float: left;
}

#hotline-image {
	background: url(../../layouts/electris/icons/phone.png) left top no-repeat;
	width: 13px;
	height: 17px;
	margin-right: 5px;
	float: left;
}

#footer,
#wrap:after {
	height: 60px;
}

#footer {
	display: table;
	width: 100%;
	max-height: 60px;
	background-color: #515151;
}

#footer-content {
	margin: auto;
	vertical-align: middle;
    width: 1050px;
}

#footer-content > p{
	margin-bottom: 0px;
}

form.form {
    padding: 5px 20px 30px 20px;
    background: #e4e4e4;
    border: 1px solid #d4d4d4;
    box-sizing: border-box;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.formline {
	color: #666;
	margin-top: 20px;
}

.formline label {
    height: 26px;
	color: #666;
	display: block;
    font-size: 14px;
    font-weight: bold;
}

.form legend {
	display: none;
}

.error {
	background: url(../../layouts/electris/icons/error_x.png) right center no-repeat;
	background-position: 98% center;
	background-color: #FBF0F1;
	border: 1px solid #F7D0D4;
	height: 30px;
	line-height: 30px;
    margin: 10px 0;
	padding-right:15px;
	padding-left: 15px;
}

.error,
.error b{
	color: #F70424;
}

.success {
    color: #3c763d;
    background-color: #dff0d8;
    border: 1px solid #d6e9c6;
	height: 30px;
	line-height: 30px;
    margin: 10px 0;
	padding-right:15px;
	padding-left: 15px;
}

.info {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border: 1px solid #8a6d3b;
    height: 30px;
    line-height: 30px;
	padding-right:15px;
	padding-left: 15px;
}

p.search.result {
	background: url(../../layouts/electris/icons/ok.png) no-repeat scroll 5px 5px #F9F9F9;
    border: 1px solid #CCCCCC;
    padding: 5px 5px 5px 26px;
}

.hide {
    display: none;
}

.show {
    display: block;
}
